Subject: CCL:

From: "Tamas E. Gunda" <tgunda {} puma.unideb.hu>
Date: Thu, 10 Feb 2005 08:18:21 +0100

An upgrade is available for the Chemory software. Chemory is a memory game
as well as an education tool for everybody interested in chemistry, both for
students and professionals. The aim of the puzzle is to turn and match all
of the corresponding pairs of cards. Beyond play mode a special reveal
(tutorial) mode is available.
In this new version the following additions and corrections were made:

* Several templates have been refreshed, errors in the namings or drawings
have been fixed. Many chemical names were changed according
to the latest IUPAC recommendations, however, trivial or old or Beilstein
names are also often used. Several new templates have been added to the free
version.

* A few small improvements and fixes were made in the template creation
module (included in the registered version).

See at: http://web.interware.hu/frenzy/chemory/

Dr. Tamas E. Gunda
tgunda (-AT-) puma.unideb.hu